<?xml version="1.0" encoding="utf-8"?>
<locale lang="ar">
  <string name="STR_USERNAME" value="اسم المستخدم:"/>
  <string name="STR_PASSWORD" value="كلمة المرور:"/>
  <string name="STR_HOSTNAME" value="المضيف"/>
  <string name="STR_AUTOMODE" value=" الوضع التلقائي "/>
  <string name="STR_CLEARLOG" value="حذف السجل"/>
  <string name="STR_CLEVERSEEDER" value="البذار االذكي"/>
  <string name="STR_FERTILIZEFIELDS" value="رش السماد"/>
  <string name="STR_WATERANIMALS" value="سقي الحيوانات"/>
  <string name="STR_WATERFIELDS" value="سقي المزروعات"/>
  <string name="STR_GETWATER" value="احصل على الماء من الخزانات"/>
  <string name="STR_BUYWATER" value="اشتري ماء"/>
  <string name="STR_CLEVERMILLER" value=" إنتاج الطعم بذكاء"/>
  <string name="STR_EXECONCE" value="تنفيذ لمرة"/>
  <string name="STR_SENDGIFTSBUTTON" value=" أرسل هدية"/>
  <string name="STR_GETOWNOFFERS" value="ما لم يباع في سوقك"/>
  <string name="STR_GOTOMARKETPLACE" value="إذهب إلى السوق"/>
  <string name="STR_EXECUTE" value="تنفيذ"/>
  <string name="STR_PRODCATEGORY" value="فئة الإنتاج"/>
  <string name="STR_LEFTAMOUNT" value="اترك في المخزون"/>
  <string name="STR_GENOFFERS" value="إنتاج العرض"/>
  <string name="STR_SETPRICE" value="تحديد السعر"/>
  <string name="STR_SETPRICEOWN" value="اختياري"/>
  <string name="STR_SETPRICENOMINAL" value="االقيمة"/>
  <string name="STR_SETPRICE150" Deger="150% االقيمة"/>
  <string name="STR_SETPRICE175" Deger="%d%% االقيمة"/>
  <string name="STR_SETPRICELOWEST" value="أدنى سعر في السوق"/>
  <string name="STR_GETALLOFFERS" value="استرداد بيانات السوق"/>
  <string name="STR_OFFERCOUNT" value="عدد العروض"/>
  <string name="STR_REFRESHOFFERLIST" value="تحديث سعر المنتج المختار"/>
  <string name="STR_PRICELOWESTRATIO" value="أدنى نسبة"/>
  <string name="STR_BUYOFFERS" value="شراء المنتجات المختارة"/>
  <string name="STR_LOGIN" value="تسجيل الدخول"/>
  <string name="STR_LOGOUT" value="خروج"/>
  <string name="STR_LOGIN_FAILED" value="فشل تسجيل الدخول تحقق من الإسم أو من كلمة المرور"/>
  <string name="STR_CHOOSE_CATEGORY" value="اختيار فئة من المنتجات"/>
  <string name="STR_CHOOSE_PRODUCT" value="اختيارالمنتج"/>
  <string name="STR_ENTER_PRICE" value="اختر السعر"/>
  <string name="STR_INVALID_PRICE" value="سعر خاطئ"/>
  <string name="STR_PRICE_TOO_HIGH" value="السعر مرتفع جدا"/>
  <string name="STR_ENTER_QUANTITY" value="أدخل الكمية"/>
  <string name="STR_INVALID_QUANTITY" value="كمية خاطئة"/>
  <string name="STR_ENTER_TRESHOLD" value="أدخل كمية المنتج للترك في المخزون"/>
  <string name="STR_INFO_ACCOUNT" value="معلومات الحساب"/>
  <string name="STR_INFO_TROPICAL" value="معلومات عن باهاراما"/>
  <string name="STR_INFO_BLD_FIELDS" value="الأشياء في المزرعة : الحقول"/>
  <string name="STR_INFO_BLD_FARMS" value="الأشياء في المزرعة : الحيوانات و الورشات"/>
  <string name="STR_INFO_BLD_TREES" value="الأشياء في المزرعة : الأشجار"/>
  <string name="STR_INFO_BLD_GIVERS" value="مواد النخبة"/>
  <string name="STR_INFO_BLD_VANITIES" value="أشياء الزينة"/>
  <string name="STR_INFO_KEY" value="مفتاح"/>
  <string name="STR_INFO_VALUE" value="قيمة"/>
  <string name="STR_INFO_FIELD_ID" value="موضوع"/>
  <string name="STR_INFO_FIELD_ANGLE" value="زاوية"/>
  <string name="STR_INFO_FIELD_GARDEN" value=":الحديقة رقم"/>
  <string name="STR_GENERATED_OFFERS" value="عروض البيع %d قد ولدت"/>
  <string name="STR_INFO_MARKET_OFFERS_OWN" value="العروض في سوقك"/>
  <string name="STR_INFO_MARKET_TYPE" value="نوع"/>
  <string name="STR_RETRIEVE_ITEM_INFO_FAILED" value="لم يتم تحديث المواصفات : دخول مكرر"/>
  <string name="STR_RETRIEVE_USER_DATA_FAILED" value="عدة دخلات بنفس الحساب"/>
  <string name="STR_LEVEL_NAME" value="اسم المستوى"/>
  <string name="STR_RATING" value="نسبة الأصوات"/>
  <string name="STR_NEXT_LEVEL_REMAINS" value="نقاط الخبرة المتبقية للمستوى التالي"/>
  <string name="STR_WEATHER" value="الطقس"/>
  <string name="STR_GIFTS_LEFT" value="عدد الهدايا المتبقية"/>
  <string name="STR_EARLIEST_OBJECT" value="الحصاد القادم"/>
  <string name="STR_EARLIEST_OBJECT_TIME" value="وقت الحصاد القادم"/>
  <string name="STR_TOTAL_STOCK_VALUE" value="قيمة المخزّن"/>
  <string name="STR_NUMBER_OF_OWN_OFFERS" value="عدد عروضك"/>
  <string name="STR_MILL_PRODUCTION" value="منتج الطاحونة"/>
  <string name="STR_MILL_PRODUCTION_TILL" value="وقت انتهاء الإنتاج"/>
  <string name="STR_WEATHER_SUN" value="مشمس"/>
  <string name="STR_WEATHER_RAIN" value="ماطر"/>
  <string name="STR_LOCALE" value="ar"/>
  <string name="STR_CONNECTION_FAILED" value="خطء في الشبكة تحقق من الوصلة"/>
  <string name="STR_STARS_AMOUNT" value="النجوم"/>
  <string name="STR_MILLSELECT" value="الطعم"/>
  <string name="STR_CLEVERBREEDER" value="تناسل ذكي"/>
  <string name="STR_INFO_FIELD_ANIMAL" value="حيوان"/>
  <string name="STR_INFO_BLD_BREEDING" value="حظيرة الإستيلاد"/>
  <string name="STR_NEIGHBOUR" value="الجار"/>
  <string name="STR_BUYDUNG" value="شراء سماد"/>
  <string name="STR_MILLSELECT_TOPICAL" value="طاحونة باهاراما"/>
  <string name="STR_COMPLETE_ORDERS" value="اتمام الطلبات"/>
  <string name="STR_ADVANCED_SETTINGS_BUTTON" value="...خيارات متقدمة"/>
  <string name="STR_ADVANCED_SETTINGS" value="خيارات متقدمة"/>
  <string name="STR_PROCESS_STATIC" value="الأشياء للقطف"/>
  <string name="STR_INFO_BONUSES_AND_EVENTS" value="الإضافات المكسوبة"/>
  <string name="STR_HOW_MANY_OFFERS" value="كرر العرض"/>
  <string name="STR_ENTER_NO_OF_OFFERS" value="كم من عدد العروض"/>
  <string name="STR_SPIN_FARM_WHEEL" value="أدر عجلة الحظ"/>
  <string name="STR_NO_OF_TRIALS" value="عدد تدويرات عجلة الحظ"/>
  <string name="STR_USE_POWER_FEED" value="استخدم العلف الخاص"/>
  <string name="STR_USE_SUPER_GROW" value="استخدم السماد الخاص"/>
  <string name="STR_USE_SUSY_SUPER_GROW" value="استخدام سوبر سوزي لمزيد من النمو"/>
  <string name="STR_OTHER_SETTINGS_STATIC" value="الإعدادات الأخرى"/>
  <string name="STR_GARDEN_SETTINGS_STATIC" value="إعدادات الحديقة"/>
  <string name="STR_MAIL_REPLY" value="الرد"/>
  <string name="STR_BUYALLOFFERS" value="شراء جميع العروض"/>
  <string name="STR_INFO_BLD_NOT_PLACED" value="الأشياء في المستودع"/>
  <string name="STR_NEW_MESSAGES" value="%d رسالة جديدة"/>
  <string name="STR_GOOD_BYE" value="وداعا"/>
  <string name="STR_HARVESTING_OBJECTS" value="يتم حصد %d"/>
  <string name="STR_WEEDING_FIELDS" value="أزال العشب الضار %d حقل"/>
  <string name="STR_CLEANING_FARMS" value="تنظيف الحيوانات"/>
  <string name="STR_FEEDING_ANIMALS" value="تغذية الحيوانات"/>
  <string name="STR_NOT_ENOUGH_PLANTS_TO_SOW" value="البذور ليست كافية"/>
  <string name="STR_SOWING_FIELDS" value=" ---- %d زرع حقل"/>
  <string name="STR_FERTILIZING_FIELDS" value=" ---- %d تسميد حقل"/>
  <string name="STR_USING_SUPER_GROW" value=" ---- %d تسميد بالسماد خاص حقل"/>
  <string name="STR_WATERING_ANIMALS" value=" ---- %d تسقى حيوانات "/>
  <string name="STR_WATERING_FIELDS" value=" ---- %d تسقى نبات "/>
  <string name="STR_USING_SUSYS_SUPER_GROW" value=" ---- %d استخدام سوبر سوزي لمزيد من النمو لشجرة .)"/>
  <string name="STR_BREEDING_ANIMALS" value="الحيوانات في الحظيرات %d "/>
  <string name="STR_GIVING_PHEROMONES_TO_ANIMALS" value=" %d يتم رش عطر على"/>
  <string name="STR_GETTING_WATER_FROM_TANKS" value=" ---- %d الحصول على المياه من الخزانات"/>
  <string name="STR_WHEEL_OF_FORTUNE_REWARD" value="المكسوب من عجلة الحظ: [%d x %s]"/>
  <string name="STR_BUYING" value="شراء %d وحدة [%s]"/>
  <string name="STR_MILL_START_PRODUCING" value="يبدأ الإنتاج %d وحدة [%s]"/>
  <string name="STR_ACCEPTING_GIFT" value="قبول هدية [%s] من %s"/>
  <string name="STR_DELIVERING_PRODUCTS" value="Delivering products for: [%s]; Reward: money: %.02lf, experience: %.01lf; Nominal price: %.02lf"/>
  <string name="STR_SENDING_CONGRATULATIONS" value="تهنئة %s"/>
  <string name="STR_SENDING_GIFT" value="تم ارسال هدية: [%s] إلى %s"/>
  <string name="STR_PROCESSING_GARDEN" value="----> المعالجة [%s]"/>
  <string name="STR_START_AUTO_MODE" value="------- الوضع التلقائي -------------"/>
  <string name="STR_STOP_AUTO_MODE" value="------- الوضع التلقائي توقف --------------"/>
  <string name="STR_REAUTHORIZATION" value="التحقق من عجلة الظ"/>
  <string name="STR_LAYOUT_MANAGER" value="إدارة الحديقة"/>
  <string name="STR_TAKE_OFF" value="خلع"/>
  <string name="STR_PUT_ON" value="وضع"/>
  <string name="STR_FILL" value="املأ"/>
  <string name="STR_FREE_SPACE" value="المساحات الفارغة"/>
  <string name="STR_PLACING_OBJECTS_ON_GARDEN" value="ضع %d الأشياء [%s]"/>
  <string name="STR_REMOVING_OBJECTS_FROM_GARDEN" value="حذف %d الأشياء [%s]"/>
	<string name="STR_USE_ERICS_DUNG" value="استخدم سماد الحدث الخاص"/>
	<string name="STR_USING_ERICS_DUNG" value="استخدم سماد الحدث الخاص %d على الأشياء"/>
	<string name="STR_NORMAL" value="عادي"/>
	<string name="STR_TROPICAL" value="استوائي"/>
	<string name="STR_ACTIVATE_MAGICAL_STALK_BONUSES" value="تحصل على المكافئات الغصن العجيب"/>
	<string name="STR_INFO_BLD_MAGICAL_STALK" value="الغصن العجيب"/>
  <string name="STR_CLEVER_SEEDER_SETTINGS" value="خيارات البذار االذكي"/>
  <string name="STR_CANCEL" value="إلغاء"/>
  <string name="STR_ADD_UPDATE" value="إضافة / تحديث"/>
  <string name="STR_MAX_AMOUNT_OF_PLANTS_IN_BARN" value="أقصى كمية النباتات في الحظيرة"/>
  <string name="STR_COLLECTING" value="تحصيل [%s]"/>
  <string name="STR_COLLECT_SPAWNED_ITEMS" value="تحصيل المواد المنتجة"/>
  <string name="STR_INVALID_KEY" value="لم يتم إدخال المفتاح أو المفتاح غير صالح،تم إلغاء النمط التلقائي"/>
  <string name="STR_CHOOSE_PLANT" value="اختيار نبات"/>
  <string name="STR_CLEAR" value="مسح"/>
	<string name="STR_CHOOSE_FEED" value="اختيار العلف"/>
	<string name="STR_REMAINS" value="يبقى"/>
  <string name="STR_CLEVER_MILLER_SETTINGS" value=" إعدادات الطاحونة الذكية"/>
  <string name="STR_MAX_AMOUNT_OF_FEED_IN_BARN" value="أقصى كمية العلف في الحظيرة"/>
	<string name="STR_CHOOSE_ANIMAL" value="اختيار حيواناً"/>
	<string name="STR_NO_OF_PHEROMONES" value="للإعطاء"/>
  <string name="STR_INVITATION" value="دعوة"/>
  <string name="STR_INVITE" value="أدعو"/>
  <string name="STR_ACCEPT_INITATION" value="قبول الدعوة"/>
	<string name="STR_ADD_TO_BUDDY_LIST" value="أضف إلى قائمة الأصدقاء"/>
	<string name="STR_AUTO_ACCEPT_INVITATIONS" value="قبول الدعوات تلقائيا"/>
	<string name="STR_AUTO_REJECT_INVITATIONS" value="رفض الدعوات تلقائيا"/>
	<string name="STR_INVITATION_ACCEPTED" value="دعوة من [%s] تم قبول"/>
	<string name="STR_INVITATION_REJECTED" value="دعوة من [%s] تم رفض"/>
	<string name="STR_FEED_ANIMALS" value="تغذية الحيوانات"/>
  <string name="STR_FIELDS" value="الحقول"/>
  <string name="STR_SIZE" value="المساحة"/>
  <string name="STR_GAMERNAME" value="اسم اللاعب"/>
  <string name="STR_OK" value="موافق"/>
  <string name="STR_GROWDURATION" value="فترة النمو"/>
  <string name="STR_DURATION" value="المدة"/>
  <string name="STR_PROGRESS" value="Progress"/>
  <string name="STR_TASK_FINISHED" value="Task finished"/>
	<string name="STR_BUYDUNG_FANTASYRAMA" value="Buy ambrosia"/>
  <string name="STR_ACCOUNT_LIST" value="Account list"/>
  <string name="STR_ACCOUNT_NAME" value="Account name"/>
	<string name="STR_RUN" value="Run"/>
</locale>